* {
	font-family: 'Poppins';
	font-size: 14px;
}

body {
	/* background-color: #21d4fd; */
	background-image: linear-gradient(to right, #21d4fd, #b721ff);
	/* background: linear-gradient(#2196f3, #e91e63); */
	background-size: 100%;
	/* background-repeat: no-repeat; */
	background-attachment: fixed;
}

.login-card {
	width: 60%;
	/* margin-bottom: auto; */
}
.login-btn {
	border-radius: none;
	/* padding: 2rem; */
}

.btn-color-red {
	background: red;
	color: red;
}

.glass-card {
	padding: 2rem;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
	backdrop-filter: blur(2px);
	-webkit-backdrop-filter: blur(4.5px);
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.18);
}
